ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "e1408be4-0abe-4669-b6ff-7de0720395d2"
    Код: "000728295"
    UIDСценария: "a4bebdb6-3ec1-495f-b98f-35bf98f2aaaf"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Проверить передачу собственных запасов на комиссию (произвольная сумма вознаграждения) в пустой базе. Администратор"
    ЭталоннаяБазаИмя: "Пустая --src=1Cv8.cf"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Проверить передачу собственных запасов на комиссию (произвольная сумма вознаграждения) в пустой базе. Администратор"
    ИдентификаторБазы: "Пустая"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

